# webtechnologie

In this folder is the content of our new website about the book: The Origin.
This website is part of the first practicum assignment of the course webtechnology on the university of Utrecht.
